;
; This file provides a few initializations for STk compatibility
;

(define (add-load-path x)
   (set! *load-path* (cons x *load-path*)))
(add-load-path *tunes-lib-path*)

(write *load-path*)

(load "init/foo.scm")

(define sys::require require)
(define sys::provide provide)

(define (require x) (sys::require (symbol->string x)))
(define (provide x) (sys::provide (symbol->string x)))

(define sys::exit exit)
